using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using KstCmsBase.Entities;
namespace KstCmsBase.Collection
{
    public class SysMenuCollection:BaseCollection
    {

        public  SysMenuEntity FindMenuItem(SysMenuCollection MenuCollection, string MenuId)
        {
            SysMenuEntity obj = null ;
            foreach (SysMenuEntity item in MenuCollection)
            {
                if (item.MENU_ID == MenuId)
                {
                    obj = item;
                    break;
                }
            }
            return obj;
        }
        
     
    }
}
